Subject: Ticket Assigned - need esc
From: Max <[email-masked]>
To: [email-masked]
Date: Sun, 04 Dec 2022 17:58:42 +0000

Hi Mohammad Tawfik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need esc Naziba Naim                    Hi           09:25 PM, 04th Dec                   MAX UAE whatsapp bot                    Hello, welcome to Max!?   مرحبًا بك في ماكس            09:25 PM, 04th Dec                   MAX UAE whatsapp bot                    Hello Naziba Naim , what can we help you with today?  ??   1. ? Order Status  2. ? Returns Process  3. ? Refund Information  4. ?Store Location   Type the option number to get started - for example, type 1 for ? Order Status    لتغيير لغة المحادثة للعربية ، اكتب عربي            09:25 PM, 04th Dec                     Naziba Naim                    I m waiting           09:25 PM, 04th Dec                   MAX UAE whatsapp bot                    Hi Naziba Naim , let us know if we can help you with any of the following:    1. ? Order Status  2. ? Returns Process  3. ? Refund Information   4. ? Store Location  5. ?‍?Something Else    Type the option number to get started - for example, type 1 for ? Order Status   لتغيير لغة المحادثة للعربية ، اكتب عربي            09:25 PM, 04th Dec                     Naziba Naim                    1           09:25 PM, 04th Dec                   MAX UAE whatsapp bot                   Please enter your order number to continue.           09:25 PM, 04th Dec                     Naziba Naim                    9404243951           09:25 PM, 04th Dec                   MAX UAE whatsapp bot                    It's almost yours! ? Your order will soon be ready for collection.   We'll let you know when you can pick it up.            09:25 PM, 04th Dec                   MAX UAE whatsapp bot                    Before you go, let me know if I helped you with your query ?    Type 1 for Yes  Type 2 for No  Type 3 to go back to the main menu ?             09:25 PM, 04th Dec                     Naziba Naim                    2           09:26 PM, 04th Dec                   MAX UAE whatsapp bot                    Would you like to talk to one of our agents??    Type 1 for Yes  Type 2 for No  Type 3 to go back to the main menu ?             09:26 PM, 04th Dec                     Naziba Naim                    1           09:26 PM, 04th Dec                   MAX UAE whatsapp bot                   Please enter your email address           09:26 PM, 04th Dec                     Naziba Naim                    [email-masked]           09:26 PM, 04th Dec                   MAX UAE whatsapp bot                   Please wait, our agent will be with you shortly. Thanks           09:26 PM, 04th Dec                     Naziba Naim                    0508740888 calling number           09:28 PM, 04th Dec                   Mohammed                   Hi Naziba, Thank you for contacting us. I'm Tawfik. I will be happy to help you.           09:29 PM, 04th Dec                     Naziba Naim                    Dear i have to go somewhere           09:29 PM, 04th Dec                     Naziba Naim                    Ftom afternoon i m waiting for this items           09:29 PM, 04th Dec                     Naziba Naim                    Now 9:30           09:29 PM, 04th Dec                     Naziba Naim                    When i can get my items           09:30 PM, 04th Dec                   Mohammed                   Could you please confirm if this is your correct mobile number +971508740888?           09:34 PM, 04th Dec                     Naziba Naim                    Yes this my calling number           09:34 PM, 04th Dec                     Naziba Naim                    0506689676 is my what's app number           09:34 PM, 04th Dec                   Mohammed                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             09:39 PM, 04th Dec                     Naziba Naim                    Plss           09:39 PM, 04th Dec                     Naziba Naim                    From afternoon i m waiting           09:40 PM, 04th Dec                     Naziba Naim                    I had to go somewhere.           09:40 PM, 04th Dec                     Naziba Naim                    It is a gift for someone i ordered           09:40 PM, 04th Dec                   Mohammed                   We sincerely apologize for any inconvenience caused,           09:47 PM, 04th Dec                   Mohammed                   We will do our best soon enough, We appreciate your patience.           09:47 PM, 04th Dec                   Mohammed                   Do you have any other inquiries that we can help with?           09:51 PM, 04th Dec                     Naziba Naim                    No thanks           09:52 PM, 04th Dec                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           09:58 PM, 04th Dec                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5409282